### Method

# Panel SaveDelegate get_subtitle

#### Declaration [src]

    const char*
    panel_save_delegate_get_subtitle (
      PanelSaveDelegate* self
    )

#### Description [src]

Gets the subtitle for the save delegate.

Gets property | `Panel.SaveDelegate:subtitle`

#### Return value

Type: `const char*`

The subtitle or `NULL`.

The data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.